import { PresentationModeState } from '../../enums';
import { Manager } from './';
export declare class PresentationManager extends Manager {
    private _presentationModeState;
    init(): void;
    get presentationModeState(): PresentationModeState;
    get isInPresentationMode(): boolean;
    get isChangingPresentationMode(): boolean;
}
